Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #720

Add option not autoplay when clicking on Album in left column
April 30, 2017 16:20 - Sam Miller

Status: Rejected Start date: April 30, 2017
Priority: Minor Due date:

Assignee: % Done: 0%
Category: plugins/search tool Estimated time: 0.00 hour

Target version:

Affects version: 3.8.2

Description

Please add the option to turn off autostart/autoplay after double clicking on an album title in the left column. It would be great to be
able to manually browse through Albums without playing the first track every time.

It would also be great to be able to quickly view the contents of an album without having to double-click on each one. Perhaps, the
Library tab could show only the songs of currently highlighted Album. If no album is selected then the Library tab could default to
showing all the tracks in the music library as it does know. The user then could quickly browse through their collection with just using
the up and down arrow keys.

Thanks, Sam

History

#1 - April 30, 2017 23:00 - John Lindgren

- Category set to plugins/search tool

#2 - June 30, 2018 02:36 - John Lindgren

- Status changed from New to Rejected

You can create an album playlist without automatically playing it (right click on the alobum -> Create Playlist). Technically that meets your request (or
at least the "not autoplay" part), but | realize it's not a great solution for quick browsing.

An album browser like you describe would be nice but would be a lot of work to implement. Audacious was never really designed for that. The

search tool itself is only an add-on, which is a nice way of saying it was an after-thought. Honestly, you'd be better off with one of the bigger players
like Rhythmbox or Clementine.

July 05, 2025 1/1



http://www.tcpdf.org

